{
  "LBL_SCAN": "Escaneo",
  "LBL_ADD_FLAG": "Añadir Señal",
  "LBL_REQUEST_REPAIR": "Solicitar Reparación",
  "LBL_VARIABLE_CHARGES": "Cargos Variables",
  "LBL_BANK_AND_LOCKER": "Casillero / Taquilla",
  "BTN_PRINT_LABEL": "ES_ES Print Label",
  "BTN_REWASH": "ES_ES Rewash",
  "LBL_WEARER": "ES_ES Wearer",
  "MSG_FLAG_SCAN_REJECTED": "ES_ES Flag and scan rejected.",
  "MSG_ERROR_WHILE_SCANNING": "ES_ES An error occurred while scanning.",
  "MSG_FLAG_ADDED": "ES_ES Flag added",
  "MSG_DUPLICATE_ID_CODES": "ES_ES Duplicate ID codes",
  "MSG_DUPLICATES_FOUND": "ES_ES Duplicate IDs have been found. Please select the correct item.",
  "MSG_REPAIR_REQUESTED": "ES_ES Repair requested",
  "MSG_VARIABLE_CHARGES_UPDATED": "ES_ES Variable charges updated",
  "NO_AUTO_FLAG_FOR_REPAIR": "ES_ES No automatic flag defined to request a repair!",
  "NO_AUTO_FLAG_FOR_REWASH": "ES_ES No automatic flag defined to request a rewash!",
  "NO_REWASH_PROCESS_DEFINED": "ES_ES No rewashing process defined!",
  "NO_VARIABLE_SERVICE_GROUP_DEFINED": "ES_ES No active variable services group defined!",
  "NO_ACTIVE_VARIABLE_SERVICE_DEFINED": "ES_ES No active variable services defined!",
  "MSG_REPAIR_REMOVED": "ES_ES Repair Removed",
  "MSG_VARIABLE_CHARGES_REMOVED": "ES_ES Variable charges removed"
}